﻿@charset "utf-8";
*{margin:0px; padding:0px;}
body{font-size:12px; color:#000; font-family:"Microsoft Yahei"}
ul,li{ list-style:none;}
img{border:0;}
a:link,a:visited{text-decoration:none;color:#000;} 
a:hover,a:active{text-decoration:none;color:#000;} 
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal; margin:0;padding:0;}
.clear{clear:both;height:0;overflow:hidden;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix{ zoom: 1; } 
.show{ display:block}
.hide{ display:none}
body{ background:#f0f2f5;}
.wrap_new{ min-width:1200px; margin:0 auto; padding:0;}
.width_1200{ min-width:1200px; width:1200px; margin:0 auto; padding:0;}
.header_new .top_bar{ background:#2d3237;}
.header_new .top_bar .width_1200{ height:30px; line-height:30px; font-size:14px;}
.header_new .top_bar .t_left{ float:left;}
.header_new .top_bar .t_left .tl_a a{ color:#777b80;font-size:14px; margin-right:18px;}
.header_new .top_bar .t_left .tl_a a:hover{color:#c6cfe2;}
.header_new .top_bar .t_right{ float:right;}
.header_new .top_bar .t_right p.tm{ font-size:12px;color:#777b80;}

.header_new .lgbox_new{ border-bottom:2px solid #c56c5c}
.header_new .lgbox_new .logo_new{ width:520px; height:42px; float:left; font-size:0; padding:20px 0;}
.header_new .lgbox_new .logo_new a{ display:inline-block; *display:inline; *zoom:1; margin-right:20px;}
.header_new .lgbox_new .logo_new span{ display:inline-block; *display:inline; *zoom:1; margin-right:20px; color:#b0290f; line-height:22px; font-size:22px; border-left:1px solid #231815; padding-left:20px; position:relative; top:-12px;  }
.header_new .lgbox_new .logo_new span a{color:#b0290f;}

.header_new .lgbox_new .search_new{ float:right; font-size:0; padding:22px 0 0 0;}
.header_new .lgbox_new .search_new ul{ height:38px; font-size:0;}
.header_new .lgbox_new .search_new ul li{ margin-left:12px; float:left;}
.header_new .lgbox_new .search_new ul li.sch_1{ width:353px; height:38px; position:relative; background:url(../images/bg02.png) 0 0 no-repeat;}
.header_new .lgbox_new .search_new ul li.sch_1 input.tx{ width:295px; height:24px; background:none; line-height:24px; margin:7px 0 0 18px; border:none; font-family:"微软雅黑"; font-size:16px; color:#707070; outline:none;}
.header_new .lgbox_new .search_new ul li.sch_1 input.sub{width:30px; height:30px; background:none; border:none; position:absolute; top:4px; right:7px; outline:none; cursor:pointer; }
.header_new .lgbox_new .search_new ul li.sch_ios,.header_new .lgbox_new .search_new ul li.sch_adr{ width:133px; height:38px; line-height:38px;}
.header_new .lgbox_new .search_new ul li.sch_ios a,.header_new .lgbox_new .search_new ul li.sch_adr a{width:133px; height:38px; display:block;}
.header_new .lgbox_new .search_new ul li.sch_ios a{ background:url(../images/bg03.png) 0 0 no-repeat;}
.header_new .lgbox_new .search_new ul li.sch_adr a{ background:url(../images/bg04.png) 0 0 no-repeat;}
.header_new .lgbox_new .search_new ul li.sch_ios a:hover,.header_new .lgbox_new .search_new ul li.sch_adr a:hover{ background-position:0 -38px;}

.new_nav{ height:58px; line-height:58px;}
.new_nav a{ font-size:16px; color:#333; margin-right:37px; margin-right:30px\0;*margin-right:30px}
.new_nav a.active{ color:#b0290f}
.new_nav a:last-child{margin-right:0px;}
.new_nav a:hover{ text-decoration:underline; color:#b0290f}


/*底部*/
.footer_new{ background:#2d3237; padding: 35px 0 40px 0;}
.footer_new .width_1200{ position:relative}
.footer_new .footer_link{ font-size:0px; border-bottom:1px solid #3b4044; padding-bottom:20px; margin-bottom:20px;}
.footer_new .footer_link h3{ line-height:40px; color:#fff; font-size:16px;}
.footer_new .footer_link a{ line-height:24px; font-size:14px; color:#707682;}
.footer_new .footer_link a:hover{ color:#c6cfe2;}
.footer_new .footer_link em{ line-height:24px; font-size:12px; color:#707682; font-style:normal; margin:0 5px; position:relative; top:-1px;}

.footer_new .ab_link{ overflow:hidden; _zoom:1; border-bottom:1px solid #3b4044; padding-bottom:25px; margin-bottom:20px;}
.footer_new .ab_link dl{ width:210px; float:left; margin-right:10px;}
.footer_new .ab_link dl dt{line-height:34px; color:#fff; font-size:16px; padding-bottom:12px;}
.footer_new .ab_link dl dd{line-height:30px;}
.footer_new .ab_link dl dd a{ font-size:14px; color:#707682;}
.footer_new .ab_link dl dd a:hover{ color:#c6cfe2;}
.footer_new .ab_link dl.jdpt{ width:300px;}
.footer_new .ab_link .ft_codes{ width:354px; float:right; padding-top:8px;}
.footer_new .ab_link .ft_codes ul{ overflow:hidden;_zoom:1;}
.footer_new .ab_link .ft_codes ul li{ width:120px; text-align:center; font-size:14px; color:#707682; line-height:40px; float:left; margin-right:30px;}
.footer_new .ab_link .ft_codes ul li img{ width:120px; height:120px; display:block;}
.footer_new .foot_cp{ overflow:hidden; _zoom:1;}
.footer_new .copyrt{ width:490px; line-height:20px; font-size:12px; color:#707682; float:left}
.footer_new .copyrt a{ color:#707682}
.footer_new .copyrt a:hover{ color:#c6cfe2}
.footer_new .copyrt img{ vertical-align:middle; margin-right:5px; position:relative; top:-2px;}
.footer_new .md_fxs{ height:62px; float:right}
.footer_new .md_fxs a{ width:70px; height:62px; font-size:0px; display:block; position:relative; margin-left:32px; float:left;}
.footer_new .md_fxs a.hz_1{ background:url(../images/hz_1.png) no-repeat;}
.footer_new .md_fxs a.hz_2{ background:url(../images/hz_2.png) no-repeat;}
.footer_new .md_fxs a.hz_3{ background:url(../images/hz_3.png) no-repeat;}
.footer_new .md_fxs a.hz_4{ background:url(../images/hz_4.png) no-repeat;}
.footer_new .md_fxs a.hz_5{ background:url(../images/hz_5.png) no-repeat;}
.footer_new .md_fxs a.hz_6{ background:url(../images/hz_6.png) no-repeat;}

.footer_new .md_fxs a:hover{ background-position:0 -62px;}

/*浮动侧边栏*/
#fixbox{ width:50px; height:172px; top:50%; margin-top:-85px; right:20px; position:fixed !important; z-index:10}
#fixbox ul li{ width:48px; height:48px; position:relative; margin-bottom:5px; border:1px solid #ebebeb;}
#fixbox ul li a{width:48px; height:48px;  display:block; text-indent:-100em; font-size:0px;}
#fixbox ul li.fix_bt1 a{ background:url(../images/fix_1.png) 0 0 no-repeat;}
#fixbox ul li.fix_bt2 a{ background:url(../images/fix_2.png) 0 0 no-repeat;}
#fixbox ul li.fix_bt3 a{ background:url(../images/fix_3.png) 0 0 no-repeat;}
#fixbox ul li a:hover{ background-position:0 -48px;}
#fixbox ul li span{ width:106px; height:106px; display:block; padding:0 10px 0 0; position:absolute; left:-116px; top:-1px; display:none }
#fixbox ul li span img{ width:86px; height:86px; padding:10px;background:#fff; border:1px solid #ebebeb; }


/*=============分页=========*/
/*.page{ text-align:center; margin:30px 0 20px 0; font-size:14px;}
.page a{ padding:5px 12px;border:1px solid #ebedef; background:#fff;margin-left:5px; color:#333; text-decoration:none; border-radius:2px;}
.page .page_curent{ background:#b0290f;border:1px solid #b0290f;color:#fff; }
.page .page_curent:link,.page .page_curent:visited{ color:#fff;}
.page a:hover{border:1px solid #b0290f;color:#b0290f; }*/

.page{ width:auto; height:38px; line-height:36px; padding:15px 0; margin:0 auto; text-align:center}
.page .page_pre{ width:38px; height:38px; background:url(../images/pre_btn.png) no-repeat; display:inline-block; margin:0 3px; vertical-align:middle; }
.page .page_pre:hover{background:url(../images/preh_btn.png) no-repeat; text-decoration:none;}
.page .page_next{ width:38px; height:38px; background:url(../images/next_btn.png) no-repeat; display:inline-block;margin:0 3px; font-size:0;vertical-align:middle;}
.page .page_next:hover{background:url(../images/nexth_btn.png) no-repeat; text-decoration:none;}
.page .page_num,.page span{ width:36px; height:36px; border:1px #e3e6eb solid; display:inline-block; text-align:center; background:#fff; border-radius:2px; color:#a1a5ac; font-size:14px; margin:0 3px; vertical-align:middle;}
.page .page_num:hover{ border-color:#b0290f; color:#333; text-decoration:none;}
.page .page_current:link,.page .page_current:visited{ width:36px; height:36px; border:1px #b0290f solid; border-radius:1px; color:#333; display:inline-block; text-align:center; margin:0 3px;vertical-align:middle;}
.page .page_current:hover{ text-decoration:none;}
.footer-link {background: #2d3237;padding: 26px 0;border-top: 1px solid #3b4044;}
.footer-link ul {font-size: 0;width: 940px;margin: 0 auto;text-align: center;}
.footer-link ul li {display: inline-block;margin-right: 20px;}
.footer-link ul li img{width:148px;height:60px;}
.footer-link ul li.no_mg_right {margin-right: 0;}
























